html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  font-size: 16px;
}

body {
  width: 100%;
  text-align: center;
  font-size: 1rem;
}

a {
  color: #f9fafc;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

#cabecera {
  background: #3b4896;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);
  padding: 20px 0;
  position: fixed;
  transition: padding 0.3s ease;
  width: 100%;
}

#cabecera .content-1430 {
  max-width: 1430px;
  margin: 0 auto;
  clear: both;
  text-align: left;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

#cabecera .logo-izq-cab {
}

#cabecera ul.menu {
  width: 48.951048951048953%;
  /* 700 / 1430 */
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

#cabecera ul li {
  list-style: none;
  font-family: "Titillium Web", sans-serif;
  font-size: 1.25rem;
  color: #fff;
}
/* menú móvil */
#cabecera .icono_menu_movil {
  display: none;
  font-size: 2rem;
  color: #ffffff;
  margin-right: 20px;
}
#cabecera .icono_menu_movil_x {
  font-size: 2.2rem;
  color: #ffffff;
}
#menu_movil {
  display: none;
  clear: both;
  overflow: hidden;
  z-index: 1;
  background: transparent;
  margin-top: 15px;
}
#menu_movil ul {
  display: block;
  padding: 20px 0 10px;
}
#menu_movil ul li {
  font-family: "Titillium Web", sans-serif;
  font-size: 1.225rem;
  color: #fff;
  text-transform: uppercase;
  clear: both;
  margin-bottom: 15px;
  text-align: center;
}
#menu_movil ul li a:link,
#menu_movil ul li a:visited {
  color: #fff;
  text-decoration: none;
}
#menu_movil ul li a:hover {
  text-decoration: none;
}

/* Final menú móvil */

#intro {
  width: 100%;
  padding: 120px 0 80px;
  background: url(img/bg-intro.jpg) #467de4;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
}

#intro .content-950 {
  max-width: 950px;
  margin: 0 auto;
  clear: both;
  text-align: left;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

#intro .caja-titulo {
  width: 100%;
  text-align: center;
}

#intro .img-titulo {
  margin: 0 auto;
}

#intro h1 {
  text-indent: -9999px;
}

#intro p {
  font-family: "Titillium Web", sans-serif;
  font-size: 1.5rem;
  color: #f9faff;
  line-height: 1.4em;
  margin-bottom: 25px;
  text-align: left;
}

#intro p.aviso {
  color: #fff;
  padding: 5px 10px;
  text-align: center;
  margin-top: 10px;
  font-weight: 600;
}

#intro .caja-botones {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 45px;
}

#intro .btn {
  width: 480px;
  background: #3c4796;
  color: #f9faff;
  text-align: center;
  padding: 15px 0;
  font-family: "Titillium Web", sans-serif;
  font-size: 1.5rem;
}

#intro .txt-fin {
  padding: 10px 20px;
  font-family: "Titillium Web", sans-serif;
  font-size: 2.125rem;
  text-transform: uppercase;
  margin-left: 20px;
  color: #f9faff;
  font-weight: bold;
}

#intro .caja-logos-intro {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  gap: 10px;
}

#intro .caja-patrocinio {
  text-align: center;
  border-right: 1px solid #fff;
  padding: 30px 10px 30px 0;
}

#intro .txt-patrocinio {
  background: #3c4796;
  padding: 15px 15px;
  font-family: "Titillium Web", sans-serif;
  font-size: 1.15rem;
  color: #fff;
  margin-bottom: 0;
}

#intro .caja-logos-doble {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
  align-items: center;
}

.img-logo-bio-cab {
  width: 90px;
}

#intro .img-logo-intro-3 {
  margin-right: 50px;
}

#intro .img-logo-intro-4 {
  margin-right: 0px;
}

#categorias {
  width: 100%;
  background: url(img/bg-categorias.jpg) #fff;
  background-repeat: no-repeat;
  background-position: center top;
  padding: 80px 0;
  background-attachment: fixed;
}

#categorias .content-940 {
  max-width: 940px;
  margin: 0 auto;
  text-align: left;
  overflow: hidden;
}

#categorias .caja-categorias {
  width: 73.40425531914894%;
  /* 690 / 940 */
  text-align: center;
  margin: 0 auto;
}

#categorias h2 {
  font-family: "Titillium Web", sans-serif;
  font-size: 2.5rem;
  color: #33333e;
  margin-bottom: 20px;
}

#categorias p {
  font-family: "Titillium Web", sans-serif;
  color: #000;
  font-size: 1.5rem;
  line-height: 1.7rem;
  margin-bottom: 40px;
}

#categorias p.txt-subtitulo {
  color: #3b4896;
  font-size: 1.75rem;
  line-height: 1.5rem;
  margin-bottom: 40px;
}

#categorias p.txt-tipos-cat {
  color: #000;
  font-size: 1.75rem;
  line-height: 1.5rem;
  margin-bottom: 20px;
}

#categorias .caja-tipo-cat {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 35px;
  border-bottom: 1px solid #c9c9cc;
  margin-bottom: 35px;
}

#categorias .texto-tipo-cat {
  width: 49.46808510638298%;
  /* 465 / 940 */
  padding-top: 0px;
}

#categorias .content-tipo-cat {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#categorias .content-tipo-cat img {
  max-width: 85%;
}

#categorias h3 {
  font-family: "Titillium Web", sans-serif;
  font-size: 1.75rem;
  color: #33333e;
  font-weight: bold;
}

#categorias p.txt-tipo-cat {
  font-family: "Titillium Web", sans-serif;
  font-size: 1.3125rem;
  color: #33333e;
  line-height: 1.5em;
}

#categorias .img-tipo-cat {
}

#premios {
  width: 100%;
  padding: 60px 0 80px;
  background: url(img/bg-intro.jpg) #467de4;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
}

#premios .content-940 {
  max-width: 940px;
  margin: 0 auto;
  text-align: left;
  overflow: hidden;
}

#premios .caja-premios {
  width: 74.46808510638298%;
  /* 700 / 940 */
  margin: 0px auto 0;
  text-align: center;
}

#premios h2 {
  font-family: "Titillium Web", sans-serif;
  font-size: 2.5rem;
  color: #fff;
  margin-bottom: 60px;
}

#premios p {
  margin-bottom: 20px;
  font-family: "Titillium Web", sans-serif;
  font-size: 1.5rem;
  color: #fffaf4;
  line-height: 1.5em;
  margin-bottom: 30px;
}

#premios p:last-child {
  margin-bottom: 0px;
}

#premios p b {
  font-weight: 600;
}

#premios .caja-periodicos {
  margin: 70px auto 0 0;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-around;
  align-items: flex-start;
}

#premios .icono-periodico {
  margin-bottom: 20px;
}

#formulario {
  width: 100%;
  padding: 70px 0;
  background: url(img/bg-categorias.jpg) #ffffff;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
}

#formulario .content-1090 {
  max-width: 1090px;
  margin: 0 auto;
  clear: both;
  text-align: left;
  padding: 0;
  overflow: hidden;
}

#formulario h2 {
  font-family: "Titillium Web", sans-serif;
  font-size: 2.5rem;
  color: #000;
  margin-bottom: 20px;
  text-align: center;
}

#formulario p.txt-subtitulo {
  font-family: "Titillium Web", sans-serif;
  color: #888888;
  font-size: 1.75rem;
  line-height: 1.5rem;
  margin-bottom: 40px;
  text-align: center;
}

#formulario .caja-form {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}

#formulario .caja-txt-formulario {
  width: 42.660550458715596%;
  /* 465 / 1090 */
  margin-top: 25px;
}

#formulario p.txt-formulario {
  font-family: "Titillium Web", sans-serif;
  color: #020202;
  font-size: 1.3125rem;
  line-height: 1.7rem;
  margin-bottom: 20px;
}

#formulario p b {
  font-weight: 600;
}

#formulario .img-formulario {
  margin: 30px auto 0;
}

#formulario .formulario {
  width: 42.660550458715596%;
  padding-right: 0.2rem;
}

#formulario p.txt-aviso {
  font-family: "Titillium Web", sans-serif;
  color: #444444;
  font-size: 0.875rem;
  margin-bottom: 10px;
}

#formulario input[type="text"],
#formulario input[type="email"],
#formulario input[type="tel"],
#formulario input[type="url"] {
  font-family: "Titillium Web", sans-serif;
  border: none;
  padding: 15px 2%;
  color: #000;
  margin-bottom: 15px;
  font-size: 1.1rem;
  border-radius: 5px;
}

#formulario input[type="text"].textbox-grande,
#formulario input[type="email"],
#formulario input[type="tel"],
#formulario input[type="url"] {
  width: 95%;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
}

#formulario input[type="text"].textbox-peq {
  width: 44%;
  margin-right: 2%;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
}

#formulario input[type="text"].textbox-peq-2 {
  margin-right: 0;
  width: 44%;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
}

#formulario select {
  padding: 15px 2%;
  color: #000;
  margin-bottom: 15px;
  width: 99%;
  font-family: "Titillium Web", sans-serif;
  font-style: italic;
  color: #8b8b8b;
  font-size: 1rem;
  border-radius: 5px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
  border: none;
}

#formulario select option {
  color: #000;
}

#formulario textarea.textbox-alto {
  width: 95%;
  height: 125px;
  font-family: "Titillium Web", sans-serif;
  border: none;
  padding: 15px 2%;
  color: #000;
  margin-bottom: 15px;
  font-size: 1.1rem;
  border-radius: 5px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-family: "Titillium Web", sans-serif;
  color: #8b8b8b;
  font-size: 0.9375rem;
  font-style: italic;
}

::-moz-placeholder {
  /* Firefox 19+ */
  font-family: "Titillium Web", sans-serif;
  color: #8b8b8b;
  font-size: 0.9375rem;
  font-style: italic;
}

:-ms-input-placeholder {
  /* IE 10+ */
  font-family: "Titillium Web", sans-serif;
  color: #8b8b8b;
  font-size: 0.9375rem;
  font-style: italic;
}

:-moz-placeholder {
  /* Firefox 18- */
  font-family: "Titillium Web", sans-serif;
  color: #8b8b8b;
  font-size: 0.9375rem;
  font-style: italic;
}

#formulario .caja-aceptacion-bases {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
}

#formulario input[type="checkbox"].chk-bases {
  margin-right: 5px;
}

#formulario label.texto-bases {
  font-family: "Titillium Web", sans-serif;
  font-size: 0.875rem;
  color: #000000;
  width: auto;
  margin-right: 15px;
  line-height: 1.5em;
}

#formulario a.e_bases:link,
#formulario a.e_bases:visited {
  font-family: "Titillium Web", sans-serif;
  text-decoration: underline;
  color: #000;
}

#formulario a.e_bases:hover {
  text-decoration: none;
}

#formulario input[type="submit"].btn-formulario {
  width: 210px;
  border: 0;
  cursor: pointer;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 5px;
  background: #3c4796;
  color: #f9faff;
  text-align: center;
  padding: 10px 0;
  font-family: "Titillium Web", sans-serif;
  font-size: 1.2rem;
}

#formulario .captcha {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
}

#e_formulario {
  display: block;
  margin: 20px 0 20px;
}

#e_formulario .caja-error {
  background: #c8002d;
  padding: 15px 2%;
  width: 96%;
}

#e_formulario p {
  font-family: "Titillium Web", sans-serif;
  font-size: 1.2rem;
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  line-height: 1.5em;
}

#e_formulario .caja-exito {
  background: #45b161;
  padding: 15px 2%;
  width: 96%;
}

#e_formulario a {
  color: #fff;
  text-decoration: underline;
}

#e_formulario a:hover {
  text-decoration: none;
}

.fin_participacion {
  display: block;
  margin: 20px 0 0;
  background: #6c99d2;
  padding: 15px 2%;
  width: 96%;
  font-family: "Titillium Web", sans-serif;
  font-size: 1.2rem;
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  line-height: 1.5em;
}

#pie {
  width: 100%;
  background: #2c273b;
  padding: 45px 0;
}

#pie .content-1165 {
  max-width: 1165px;
  margin: 0 auto;
  clear: both;
  text-align: center;
  padding: 0;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

#pie .caja-logos-izq {
  width: 28%;
  /* 365 / 1165 */
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: flex-start;
}

#pie .img-titulo-pie {
  margin-bottom: 15px;
}

#pie .img-logo-pie-1 {
  margin-bottom: 35px;
}

#pie p.txt-pie {
  font-family: "Titillium Web", sans-serif;
  font-size: 0.875rem;
  text-align: left;
  color: #fff;
  line-height: 1.5em;
}

#pie .caja-logos-der {
  width: 60.94420600858369%;
  /* 710 / 1165 */
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  gap: 20px;
}

#pie .txt-patrocinio {
  text-align: center;
  font-family: "Titillium Web", sans-serif;
  font-size: 1.15rem;
  color: #fff;
  border-right: 1px solid #fff;
  padding: 50px 15px 50px 0;
  margin-right: 30px;
}

#pie .img-logo-pie-3 {
  margin-right: 15px;
}

#pie .img-logo-pie-4 {
  margin-right: 0px;
}

#pie .caja-logos-izq-movil {
  display: none;
}

#pie .img-logo-pie-1-movil {
  margin: 20px auto 35px;
}

#pie p.txt-pie-movil {
  font-family: "Titillium Web", sans-serif;
  font-size: 0.875rem;
  text-align: left;
  color: #fff;
  text-align: center;
}

#pie a {
  color: #fff;
  text-decoration: underline;
}

#pie a:hover {
  text-decoration: none;
}

#ganadores {
  width: 100%;
  padding: 60px 0 80px;
  background: #467de4;
  background-repeat: no-repeat;
  background-position: center top;
  border-top: 1px solid #fff;
}

#ganadores .content-940 {
  max-width: 940px;
  margin: 0 auto;
  text-align: left;
  overflow: hidden;
}

#ganadores p {
  margin-bottom: 20px;
  font-family: "Titillium Web", sans-serif;
  font-size: 1.5rem;
  color: #fffaf4;
  line-height: 1.5em;
  margin-bottom: 30px;
}

#ganadores h2 {
  font-family: "Titillium Web", sans-serif;
  font-size: 2.5rem;
  color: #fff;
  margin-bottom: 60px;
  text-align: center;
}

#ganadores ul {
  margin: 20px 0;
}

#ganadores ul li {
  margin-left: 20px;
  font-family: "Titillium Web", sans-serif;
  font-size: 1.5rem;
  color: #fffaf4;
  line-height: 1.5em;
  margin-bottom: 15px;
}

#ganadores ul li b {
  font-weight: bold;
}

#ganadores .galeria {
  margin-top: 30px;
  display: grid;
  grid-template-rows: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 5px;
  row-gap: 12px;
}

#ganadores .galeria .item {
  justify-self: center;
}

#ganadores .galeria img {
  max-width: 300px;
}

.fancybox-caption__body {
  font-family: "Titillium Web", sans-serif;
}
